Changeset 26130


Ignore:
Timestamp:
Dec 23, 2013, 2:52:03 PM (7 years ago)
Author:
plg
Message:

compatibility with Piwigo 2.6

  • change path jquery.effects.slide to jquery.ui.effect-slide
  • copy image.loader.js from Piwigo 2.5 (removed from core in Piwigo 2.6)
Location:
extensions/GThumb
Files:
1 added
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/GThumb/template/admin.tpl

    r18124 r26130  
    102102{/literal}{/html_head}
    103103
    104 {combine_script id='iloader' load='footer' path='themes/default/js/image.loader.js'}
    105 
    106 {footer_script require='jquery.effects.slide'}{literal}
     104{combine_script id='iloader' load='footer' path='plugins/GThumb/js/image.loader.js'}
     105
     106{footer_script require='jquery.ui.effect-slide'}{literal}
    107107jQuery('input[name^="cache"]').tipTip({'delay' : 0, 'fadeIn' : 200, 'fadeOut' : 200});
    108108
Note: See TracChangeset for help on using the changeset viewer.